Help with Aegea

Requirements

Recommended web server: Apache. Local .htaccess must be allowed. Should work under Lighttpd and Nginx, but I don’t test under them.

Engine requires PHP and MySQL. PHP 5.3.9 or higher is needed. PHP 7 is recommended. PHP must include php_mbstring and php_gd.

Documentation

Blog post: How to install Aegea


More documentation is available in Google Docs:

Install and update

Also: reinstall, recover password, move from WordPress.

Formatting text

How to make headings, lists and tables, use hyperlinks, images, video and audio.

Support

Drop me a line at ilyabirman@ilyabirman.net.